<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19741D91A.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102687905</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-10</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 80.31 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{484}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{20}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{464}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{113}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{4}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{36}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{119}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{293}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_155" HEIGHT="3648" WIDTH="2458" PHYSICAL_IMG_NR="155" QUALITY="OK" ACCURACY="91.09">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="255" WIDTH="2458" ID="PAG_155_TopMargin">
        <TextBlock HPOS="920" VPOS="109" HEIGHT="50" WIDTH="1366" ID="PAG_155_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="920" VPOS="109" HEIGHT="50" WIDTH="1366" ID="PAG_155_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="920" VPOS="115" HEIGHT="44" WIDTH="16" ID="PAG_155_ST000001" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_155_SP000001" HPOS="936" VPOS="114" WIDTH="20" />
            <String HPOS="956" VPOS="114" HEIGHT="35" WIDTH="102" ID="PAG_155_ST000002" WC="1" CONTENT="15.B." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_155_SP000002" HPOS="1058" VPOS="113" WIDTH="18" />
            <String HPOS="1076" VPOS="113" HEIGHT="46" WIDTH="387" ID="PAG_155_ST000003" WC="0.95" CONTENT="ArbejdBministeriet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_155_SP000003" HPOS="1463" VPOS="109" WIDTH="743" />
            <String HPOS="2206" VPOS="109" HEIGHT="41" WIDTH="80" ID="PAG_155_ST000004" WC="1" CONTENT="93a" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="194" VPOS="255" HEIGHT="2631" WIDTH="2111" ID="PAG_155_PrintSpace">
        <TextBlock HPOS="288" VPOS="255" HEIGHT="36" WIDTH="1998" ID="PAG_155_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="288" VPOS="255" HEIGHT="36" WIDTH="1998" ID="PAG_155_TL000002" STYLEREFS="TXT_T_8_R">
            <String HPOS="288" VPOS="256" HEIGHT="34" WIDTH="35" ID="PAG_155_ST000005" WC="1" CONTENT="R" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_155_SP000004" HPOS="323" VPOS="256" WIDTH="473" />
            <String HPOS="796" VPOS="256" HEIGHT="33" WIDTH="31" ID="PAG_155_ST000006" WC="1" CONTENT="B" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_155_SP000005" HPOS="827" VPOS="255" WIDTH="472" />
            <String HPOS="1299" VPOS="255" HEIGHT="35" WIDTH="31" ID="PAG_155_ST000007" WC="1" CONTENT="F" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_155_SP000006" HPOS="1330" VPOS="255" WIDTH="300" />
            <String HPOS="1630" VPOS="255" HEIGHT="35" WIDTH="64" ID="PAG_155_ST000008" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_155_SP000007" HPOS="1694" VPOS="257" WIDTH="21" />
            <String HPOS="1715" VPOS="257" HEIGHT="32" WIDTH="17" ID="PAG_155_ST000009" WC="1" CONTENT="1" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_155_SP000008" HPOS="1732" VPOS="255" WIDTH="173" />
            <String HPOS="1905" VPOS="255" HEIGHT="36" WIDTH="65" ID="PAG_155_ST000010" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_155_SP000009" HPOS="1970" VPOS="256" WIDTH="18" />
            <String HPOS="1988" VPOS="256" HEIGHT="33" WIDTH="22" ID="PAG_155_ST000011" WC="1" CONTENT="2" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_155_SP000010" HPOS="2010" VPOS="255" WIDTH="173" />
            <String HPOS="2183" VPOS="255" HEIGHT="35" WIDTH="65" ID="PAG_155_ST000012" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_155_SP000011" HPOS="2248" VPOS="255" WIDTH="18" />
            <String HPOS="2266" VPOS="255" HEIGHT="35" WIDTH="20" ID="PAG_155_ST000013" WC="1" CONTENT="3" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1855" VPOS="314" HEIGHT="35" WIDTH="160" ID="PAG_155_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1855" VPOS="314" HEIGHT="35" WIDTH="160" ID="PAG_155_TL000003" STYLEREFS="TXT_T_8_R">
            <String HPOS="1855" VPOS="314" HEIGHT="35" WIDTH="88" ID="PAG_155_ST000014" WC="1" CONTENT="Mill." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_155_SP000012" HPOS="1943" VPOS="314" WIDTH="17" />
            <String HPOS="1960" VPOS="314" HEIGHT="35" WIDTH="55" ID="PAG_155_ST000015" WC="1" CONTENT="kr." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="309" VPOS="368" HEIGHT="43" WIDTH="1703" ID="PAG_155_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="309" VPOS="368" HEIGHT="43" WIDTH="1703" ID="PAG_155_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="309" VPOS="368" HEIGHT="43" WIDTH="153" ID="PAG_155_ST000016" WC="0.94" CONTENT="23.000" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_155_SP000013" HPOS="462" VPOS="393" WIDTH="446" />
            <String HPOS="908" VPOS="393" HEIGHT="5" WIDTH="53" ID="PAG_155_ST000017" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_155_SP000014" HPOS="961" VPOS="393" WIDTH="447" />
            <String HPOS="1408" VPOS="393" HEIGHT="5" WIDTH="51" ID="PAG_155_ST000018" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_155_SP000015" HPOS="1459" VPOS="393" WIDTH="223" />
            <String HPOS="1682" VPOS="393" HEIGHT="5" WIDTH="53" ID="PAG_155_ST000019" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_155_SP000016" HPOS="1735" VPOS="393" WIDTH="223" />
            <String HPOS="1958" VPOS="393" HEIGHT="5" WIDTH="54" ID="PAG_155_ST000020" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="285" VPOS="628" HEIGHT="50" WIDTH="2003" ID="PAG_155_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="285" VPOS="628" HEIGHT="50" WIDTH="2003" ID="PAG_155_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="285" VPOS="628" HEIGHT="41" WIDTH="176" ID="PAG_155_ST000021" WC="1" CONTENT="577.851" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000017" HPOS="461" VPOS="628" WIDTH="278" />
            <String HPOS="739" VPOS="628" HEIGHT="41" WIDTH="222" ID="PAG_155_ST000022" WC="1" CONTENT="2.035.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000018" HPOS="961" VPOS="629" WIDTH="276" />
            <String HPOS="1237" VPOS="629" HEIGHT="40" WIDTH="221" ID="PAG_155_ST000023" WC="1" CONTENT="2.500.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000019" HPOS="1458" VPOS="629" WIDTH="209" />
            <String HPOS="1667" VPOS="629" HEIGHT="49" WIDTH="67" ID="PAG_155_ST000024" WC="1" CONTENT="7,8" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000020" HPOS="1734" VPOS="630" WIDTH="209" />
            <String HPOS="1943" VPOS="630" HEIGHT="48" WIDTH="67" ID="PAG_155_ST000025" WC="1" CONTENT="7,3" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000021" HPOS="2010" VPOS="629" WIDTH="212" />
            <String HPOS="2222" VPOS="629" HEIGHT="49" WIDTH="66" ID="PAG_155_ST000026" WC="1" CONTENT="2,2" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="244" VPOS="770" HEIGHT="108" WIDTH="2048" ID="PAG_155_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="288" VPOS="770" HEIGHT="41" WIDTH="2004" ID="PAG_155_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="288" VPOS="770" HEIGHT="40" WIDTH="175" ID="PAG_155_ST000027" WC="1" CONTENT="112.252" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000022" HPOS="463" VPOS="770" WIDTH="323" />
            <String HPOS="786" VPOS="770" HEIGHT="40" WIDTH="175" ID="PAG_155_ST000028" WC="1" CONTENT="100.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000023" HPOS="961" VPOS="771" WIDTH="322" />
            <String HPOS="1283" VPOS="771" HEIGHT="40" WIDTH="176" ID="PAG_155_ST000029" WC="1" CONTENT="100.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000024" HPOS="1459" VPOS="794" WIDTH="225" />
            <String HPOS="1684" VPOS="794" HEIGHT="6" WIDTH="202" ID="PAG_155_ST000030" WC="0.65" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000025" HPOS="1886" VPOS="794" WIDTH="1" />
            <String HPOS="1886" VPOS="794" HEIGHT="6" WIDTH="202" ID="PAG_155_ST000031" WC="0.65" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000026" HPOS="2088" VPOS="794" WIDTH="1" />
            <String HPOS="2088" VPOS="794" HEIGHT="6" WIDTH="204" ID="PAG_155_ST000032" WC="0.65" CONTENT="-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="244" VPOS="829" HEIGHT="49" WIDTH="2046" ID="PAG_155_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="244" VPOS="829" HEIGHT="40" WIDTH="221" ID="PAG_155_ST000033" WC="1" CONTENT="6.945.124" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000027" HPOS="465" VPOS="830" WIDTH="277" />
            <String HPOS="742" VPOS="830" HEIGHT="39" WIDTH="220" ID="PAG_155_ST000034" WC="1" CONTENT="7.600.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000028" HPOS="962" VPOS="829" WIDTH="278" />
            <String HPOS="1240" VPOS="829" HEIGHT="40" WIDTH="220" ID="PAG_155_ST000035" WC="1" CONTENT="7.600.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000029" HPOS="1460" VPOS="829" WIDTH="210" />
            <String HPOS="1670" VPOS="829" HEIGHT="49" WIDTH="65" ID="PAG_155_ST000036" WC="1" CONTENT="7,7" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000030" HPOS="1735" VPOS="830" WIDTH="210" />
            <String HPOS="1945" VPOS="830" HEIGHT="48" WIDTH="66" ID="PAG_155_ST000037" WC="1" CONTENT="7,7" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000031" HPOS="2011" VPOS="829" WIDTH="213" />
            <String HPOS="2224" VPOS="829" HEIGHT="48" WIDTH="66" ID="PAG_155_ST000038" WC="1" CONTENT="7,7" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="415" VPOS="1031" HEIGHT="40" WIDTH="1879" ID="PAG_155_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="415" VPOS="1031" HEIGHT="40" WIDTH="1879" ID="PAG_155_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="415" VPOS="1052" HEIGHT="7" WIDTH="54" ID="PAG_155_ST000039" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000032" HPOS="469" VPOS="1054" WIDTH="445" />
            <String HPOS="914" VPOS="1054" HEIGHT="5" WIDTH="54" ID="PAG_155_ST000040" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000033" HPOS="968" VPOS="1031" WIDTH="275" />
            <String HPOS="1243" VPOS="1031" HEIGHT="40" WIDTH="220" ID="PAG_155_ST000041" WC="1" CONTENT="7.804.700" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000034" HPOS="1463" VPOS="1055" WIDTH="225" />
            <String HPOS="1688" VPOS="1055" HEIGHT="5" WIDTH="54" ID="PAG_155_ST000042" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000035" HPOS="1742" VPOS="1055" WIDTH="222" />
            <String HPOS="1964" VPOS="1055" HEIGHT="4" WIDTH="52" ID="PAG_155_ST000043" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000036" HPOS="2016" VPOS="1055" WIDTH="225" />
            <String HPOS="2241" VPOS="1055" HEIGHT="5" WIDTH="53" ID="PAG_155_ST000044" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="247" VPOS="1171" HEIGHT="110" WIDTH="2048" ID="PAG_155_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="247" VPOS="1171" HEIGHT="50" WIDTH="2046" ID="PAG_155_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="247" VPOS="1171" HEIGHT="40" WIDTH="220" ID="PAG_155_ST000045" WC="1" CONTENT="6.993.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000037" HPOS="467" VPOS="1171" WIDTH="278" />
            <String HPOS="745" VPOS="1171" HEIGHT="41" WIDTH="221" ID="PAG_155_ST000046" WC="1" CONTENT="7.500.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000038" HPOS="966" VPOS="1172" WIDTH="277" />
            <String HPOS="1243" VPOS="1172" HEIGHT="40" WIDTH="220" ID="PAG_155_ST000047" WC="1" CONTENT="9.300.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000039" HPOS="1463" VPOS="1171" WIDTH="210" />
            <String HPOS="1673" VPOS="1171" HEIGHT="50" WIDTH="65" ID="PAG_155_ST000048" WC="1" CONTENT="4,1" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000040" HPOS="1738" VPOS="1172" WIDTH="210" />
            <String HPOS="1948" VPOS="1172" HEIGHT="48" WIDTH="65" ID="PAG_155_ST000049" WC="1" CONTENT="4,1" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000041" HPOS="2013" VPOS="1173" WIDTH="213" />
            <String HPOS="2226" VPOS="1173" HEIGHT="48" WIDTH="67" ID="PAG_155_ST000050" WC="1" CONTENT="9,3" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="317" VPOS="1230" HEIGHT="51" WIDTH="1978" ID="PAG_155_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="317" VPOS="1230" HEIGHT="41" WIDTH="151" ID="PAG_155_ST000051" WC="1" CONTENT="82.500" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000042" HPOS="468" VPOS="1231" WIDTH="321" />
            <String HPOS="789" VPOS="1231" HEIGHT="40" WIDTH="176" ID="PAG_155_ST000052" WC="1" CONTENT="100.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000043" HPOS="965" VPOS="1231" WIDTH="322" />
            <String HPOS="1287" VPOS="1231" HEIGHT="40" WIDTH="176" ID="PAG_155_ST000053" WC="1" CONTENT="100.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000044" HPOS="1463" VPOS="1232" WIDTH="209" />
            <String HPOS="1672" VPOS="1232" HEIGHT="48" WIDTH="65" ID="PAG_155_ST000054" WC="1" CONTENT="0,1" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000045" HPOS="1737" VPOS="1232" WIDTH="211" />
            <String HPOS="1948" VPOS="1232" HEIGHT="49" WIDTH="65" ID="PAG_155_ST000055" WC="1" CONTENT="0,1" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000046" HPOS="2013" VPOS="1254" WIDTH="228" />
            <String HPOS="2241" VPOS="1254" HEIGHT="6" WIDTH="54" ID="PAG_155_ST000056" WC="0.76" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="194" VPOS="1670" HEIGHT="46" WIDTH="774" ID="PAG_155_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_B">
          <TextLine HPOS="194" VPOS="1670" HEIGHT="46" WIDTH="774" ID="PAG_155_TL000011" STYLEREFS="TXT_T_10_B">
            <String HPOS="194" VPOS="1670" HEIGHT="46" WIDTH="273" ID="PAG_155_ST000057" WC="0.99" CONTENT="1.447.747" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_155_SP000047" HPOS="467" VPOS="1671" WIDTH="225" />
            <String HPOS="692" VPOS="1671" HEIGHT="45" WIDTH="276" ID="PAG_155_ST000058" WC="0.84" CONTENT="-f-4.650.000" STYLEREFS="TXT_T_10_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="219" VPOS="1766" HEIGHT="277" WIDTH="2081" ID="PAG_155_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="249" VPOS="1766" HEIGHT="40" WIDTH="2050" ID="PAG_155_TL000012" STYLEREFS="TXT_T_10_B">
            <String HPOS="249" VPOS="1766" HEIGHT="40" WIDTH="220" ID="PAG_155_ST000059" WC="1" CONTENT="2.828.149" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_155_SP000048" HPOS="469" VPOS="1766" WIDTH="278" />
            <String HPOS="747" VPOS="1766" HEIGHT="40" WIDTH="221" ID="PAG_155_ST000060" WC="1" CONTENT="3.150.000" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_155_SP000049" HPOS="968" VPOS="1788" WIDTH="445" />
            <String HPOS="1413" VPOS="1788" HEIGHT="6" WIDTH="886" ID="PAG_155_ST000061" WC="0.06" CONTENT="________" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="291" VPOS="1825" HEIGHT="40" WIDTH="2009" ID="PAG_155_TL000013" STYLEREFS="TXT_T_10_B">
            <String HPOS="291" VPOS="1825" HEIGHT="40" WIDTH="178" ID="PAG_155_ST000062" WC="1" CONTENT="962.723" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_155_SP000050" HPOS="469" VPOS="1825" WIDTH="278" />
            <String HPOS="747" VPOS="1825" HEIGHT="40" WIDTH="222" ID="PAG_155_ST000063" WC="1" CONTENT="1.100.000" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_155_SP000051" HPOS="969" VPOS="1847" WIDTH="444" />
            <String HPOS="1413" VPOS="1847" HEIGHT="6" WIDTH="887" ID="PAG_155_ST000064" WC="0.04" CONTENT="_______" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="219" VPOS="1882" HEIGHT="43" WIDTH="2081" ID="PAG_155_TL000014" STYLEREFS="TXT_T_9_I">
            <String HPOS="219" VPOS="1882" HEIGHT="43" WIDTH="249" ID="PAG_155_ST000065" WC="1" CONTENT="16.896.281" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_155_SP000052" HPOS="468" VPOS="1882" WIDTH="249" />
            <String HPOS="717" VPOS="1882" HEIGHT="43" WIDTH="251" ID="PAG_155_ST000066" WC="1" CONTENT="13.800.000" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_155_SP000053" HPOS="968" VPOS="1907" WIDTH="445" />
            <String HPOS="1413" VPOS="1907" HEIGHT="5" WIDTH="887" ID="PAG_155_ST000067" WC="0.04" CONTENT="_______" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="249" VPOS="1943" HEIGHT="41" WIDTH="2051" ID="PAG_155_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="249" VPOS="1943" HEIGHT="41" WIDTH="221" ID="PAG_155_ST000068" WC="1" CONTENT="5.130.000" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_155_SP000054" HPOS="470" VPOS="1944" WIDTH="275" />
            <String HPOS="745" VPOS="1944" HEIGHT="40" WIDTH="223" ID="PAG_155_ST000069" WC="1" CONTENT="4.900.000" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_155_SP000055" HPOS="968" VPOS="1966" WIDTH="445" />
            <String HPOS="1413" VPOS="1966" HEIGHT="6" WIDTH="177" ID="PAG_155_ST000070" WC="0.04" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000056" HPOS="1590" VPOS="1966" WIDTH="1" />
            <String HPOS="1590" VPOS="1966" HEIGHT="6" WIDTH="177" ID="PAG_155_ST000071" WC="0.04" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000057" HPOS="1767" VPOS="1966" WIDTH="1" />
            <String HPOS="1767" VPOS="1966" HEIGHT="6" WIDTH="354" ID="PAG_155_ST000072" WC="0.04" CONTENT="---" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000058" HPOS="2121" VPOS="1966" WIDTH="1" />
            <String HPOS="2121" VPOS="1966" HEIGHT="6" WIDTH="179" ID="PAG_155_ST000073" WC="0.04" CONTENT="-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="249" VPOS="2003" HEIGHT="40" WIDTH="1773" ID="PAG_155_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="249" VPOS="2003" HEIGHT="40" WIDTH="221" ID="PAG_155_ST000074" WC="1" CONTENT="6.527.662" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_155_SP000059" HPOS="470" VPOS="2026" WIDTH="446" />
            <String HPOS="916" VPOS="2026" HEIGHT="6" WIDTH="54" ID="PAG_155_ST000075" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000060" HPOS="970" VPOS="2027" WIDTH="445" />
            <String HPOS="1415" VPOS="2027" HEIGHT="5" WIDTH="53" ID="PAG_155_ST000076" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000061" HPOS="1468" VPOS="2026" WIDTH="225" />
            <String HPOS="1693" VPOS="2026" HEIGHT="6" WIDTH="53" ID="PAG_155_ST000077" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000062" HPOS="1746" VPOS="2026" WIDTH="222" />
            <String HPOS="1968" VPOS="2026" HEIGHT="5" WIDTH="54" ID="PAG_155_ST000078" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="251" VPOS="2204" HEIGHT="41" WIDTH="2050" ID="PAG_155_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="251" VPOS="2204" HEIGHT="41" WIDTH="2050" ID="PAG_155_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="251" VPOS="2204" HEIGHT="40" WIDTH="220" ID="PAG_155_ST000079" WC="1" CONTENT="2.828.149" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_155_SP000063" HPOS="471" VPOS="2204" WIDTH="278" />
            <String HPOS="749" VPOS="2204" HEIGHT="41" WIDTH="221" ID="PAG_155_ST000080" WC="1" CONTENT="3.150.000" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_155_SP000064" HPOS="970" VPOS="2228" WIDTH="446" />
            <String HPOS="1416" VPOS="2228" HEIGHT="5" WIDTH="53" ID="PAG_155_ST000081" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000065" HPOS="1469" VPOS="2227" WIDTH="224" />
            <String HPOS="1693" VPOS="2227" HEIGHT="5" WIDTH="55" ID="PAG_155_ST000082" WC="0.57" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000066" HPOS="1748" VPOS="2227" WIDTH="220" />
            <String HPOS="1968" VPOS="2227" HEIGHT="6" WIDTH="55" ID="PAG_155_ST000083" WC="0.61" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000067" HPOS="2023" VPOS="2227" WIDTH="224" />
            <String HPOS="2247" VPOS="2227" HEIGHT="5" WIDTH="54" ID="PAG_155_ST000084" WC="0.22" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="293" VPOS="2287" HEIGHT="40" WIDTH="2008" ID="PAG_155_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="293" VPOS="2287" HEIGHT="40" WIDTH="2008" ID="PAG_155_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="293" VPOS="2288" HEIGHT="39" WIDTH="178" ID="PAG_155_ST000085" WC="1" CONTENT="962.723" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_155_SP000068" HPOS="471" VPOS="2287" WIDTH="278" />
            <String HPOS="749" VPOS="2287" HEIGHT="40" WIDTH="222" ID="PAG_155_ST000086" WC="1" CONTENT="1.100.000" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_155_SP000069" HPOS="971" VPOS="2310" WIDTH="445" />
            <String HPOS="1416" VPOS="2310" HEIGHT="6" WIDTH="54" ID="PAG_155_ST000087" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000070" HPOS="1470" VPOS="2311" WIDTH="224" />
            <String HPOS="1694" VPOS="2311" HEIGHT="4" WIDTH="54" ID="PAG_155_ST000088" WC="0.93" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000071" HPOS="1748" VPOS="2310" WIDTH="222" />
            <String HPOS="1970" VPOS="2310" HEIGHT="5" WIDTH="53" ID="PAG_155_ST000089" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000072" HPOS="2023" VPOS="2310" WIDTH="224" />
            <String HPOS="2247" VPOS="2310" HEIGHT="5" WIDTH="54" ID="PAG_155_ST000090" WC="0.87" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="293" VPOS="2357" HEIGHT="41" WIDTH="2009" ID="PAG_155_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="293" VPOS="2357" HEIGHT="41" WIDTH="2009" ID="PAG_155_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="293" VPOS="2357" HEIGHT="41" WIDTH="178" ID="PAG_155_ST000091" WC="1" CONTENT="962.723" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000073" HPOS="471" VPOS="2358" WIDTH="280" />
            <String HPOS="751" VPOS="2358" HEIGHT="40" WIDTH="218" ID="PAG_155_ST000092" WC="1" CONTENT="1.100.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000074" HPOS="969" VPOS="2381" WIDTH="447" />
            <String HPOS="1416" VPOS="2381" HEIGHT="4" WIDTH="54" ID="PAG_155_ST000093" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000075" HPOS="1470" VPOS="2381" WIDTH="224" />
            <String HPOS="1694" VPOS="2381" HEIGHT="4" WIDTH="54" ID="PAG_155_ST000094" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000076" HPOS="1748" VPOS="2380" WIDTH="221" />
            <String HPOS="1969" VPOS="2380" HEIGHT="5" WIDTH="55" ID="PAG_155_ST000095" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000077" HPOS="2024" VPOS="2380" WIDTH="223" />
            <String HPOS="2247" VPOS="2380" HEIGHT="5" WIDTH="55" ID="PAG_155_ST000096" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="222" VPOS="2438" HEIGHT="42" WIDTH="2080" ID="PAG_155_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="222" VPOS="2438" HEIGHT="42" WIDTH="2080" ID="PAG_155_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="222" VPOS="2438" HEIGHT="42" WIDTH="249" ID="PAG_155_ST000097" WC="0.99" CONTENT="16.896.281" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_155_SP000078" HPOS="471" VPOS="2438" WIDTH="249" />
            <String HPOS="720" VPOS="2438" HEIGHT="42" WIDTH="251" ID="PAG_155_ST000098" WC="1" CONTENT="13.800.000" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_155_SP000079" HPOS="971" VPOS="2463" WIDTH="446" />
            <String HPOS="1417" VPOS="2463" HEIGHT="5" WIDTH="53" ID="PAG_155_ST000099" WC="0.83" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_155_SP000080" HPOS="1470" VPOS="2463" WIDTH="501" />
            <String HPOS="1971" VPOS="2463" HEIGHT="5" WIDTH="54" ID="PAG_155_ST000100" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_155_SP000081" HPOS="2025" VPOS="2463" WIDTH="224" />
            <String HPOS="2249" VPOS="2463" HEIGHT="5" WIDTH="53" ID="PAG_155_ST000101" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="252" VPOS="2703" HEIGHT="40" WIDTH="2053" ID="PAG_155_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="252" VPOS="2703" HEIGHT="40" WIDTH="2053" ID="PAG_155_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="252" VPOS="2703" HEIGHT="40" WIDTH="221" ID="PAG_155_ST000102" WC="1" CONTENT="5.130.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000082" HPOS="473" VPOS="2703" WIDTH="277" />
            <String HPOS="750" VPOS="2703" HEIGHT="40" WIDTH="222" ID="PAG_155_ST000103" WC="1" CONTENT="4.900.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000083" HPOS="972" VPOS="2726" WIDTH="446" />
            <String HPOS="1418" VPOS="2726" HEIGHT="5" WIDTH="55" ID="PAG_155_ST000104" WC="0.83" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000084" HPOS="1473" VPOS="2726" WIDTH="223" />
            <String HPOS="1696" VPOS="2726" HEIGHT="5" WIDTH="55" ID="PAG_155_ST000105" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000085" HPOS="1751" VPOS="2726" WIDTH="222" />
            <String HPOS="1973" VPOS="2726" HEIGHT="5" WIDTH="53" ID="PAG_155_ST000106" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000086" HPOS="2026" VPOS="2725" WIDTH="225" />
            <String HPOS="2251" VPOS="2725" HEIGHT="5" WIDTH="54" ID="PAG_155_ST000107" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="253" VPOS="2844" HEIGHT="42" WIDTH="2051" ID="PAG_155_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="253" VPOS="2844" HEIGHT="42" WIDTH="2051" ID="PAG_155_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="253" VPOS="2844" HEIGHT="42" WIDTH="219" ID="PAG_155_ST000108" WC="1" CONTENT="6.527.662" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000087" HPOS="472" VPOS="2868" WIDTH="447" />
            <String HPOS="919" VPOS="2868" HEIGHT="5" WIDTH="55" ID="PAG_155_ST000109" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000088" HPOS="974" VPOS="2867" WIDTH="445" />
            <String HPOS="1419" VPOS="2867" HEIGHT="6" WIDTH="53" ID="PAG_155_ST000110" WC="0.83" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000089" HPOS="1472" VPOS="2867" WIDTH="226" />
            <String HPOS="1698" VPOS="2867" HEIGHT="6" WIDTH="51" ID="PAG_155_ST000111" WC="0.83" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000090" HPOS="1749" VPOS="2868" WIDTH="225" />
            <String HPOS="1974" VPOS="2868" HEIGHT="5" WIDTH="51" ID="PAG_155_ST000112" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_155_SP000091" HPOS="2025" VPOS="2867" WIDTH="227" />
            <String HPOS="2252" VPOS="2867" HEIGHT="6" WIDTH="52" ID="PAG_155_ST000113" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>